@font-face {
    font-family: iranyekan5;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/eot/IRANSansWeb(FaNum)_Black.eot');
    src: url('../fonts/eot/IRANSansWeb(FaNum)_Black.eot') format('embedded-opentype'),  /* IE6-8 */
        url('../fonts/woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2'),  /* FF.39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb(FaNum)_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}
@font-face {
    font-family: iranyekan4;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/IRANSansWeb(FaNum)_Bold.eot');
    src: url('../fonts/eot/IRANSansWeb(FaNum)_Bold.eot') format('embedded-opentype'),  /* IE6-8 */
        url('../fonts/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face {
    font-family: iranyekan3;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/eot/IRANSansWeb(FaNum)_Medium.eot');
    src: url('../fonts/eot/IRANSansWeb(FaNum)_Medium.eot') format('embedded-opentype'),  /* IE6-8 */
        url('../fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/IRANSansWeb(FaNum)_Light.eot');
    src: url('../fonts/eot/IRANSansWeb(FaNum)_Light.eot') format('embedded-opentype'),  /* IE6-8 */
        url('../fonts/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face {
    font-family: iranyekan1;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot');
    src: url('../fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot') format('embedded-opentype'),  /* IE6-8 */
    url('../fonts/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
/*@font-face {*/
/*    font-family: roboto;*/
/*    font-weight: 700;*/
/*    src: url(../fonts/robotobold.eot);*/
/*    src: url(../fonts/robotobold.eot) format('embedded-opentype'), url(../fonts/robotobold.woff2) format('woff2'), url(../fonts/robotobold.woff) format('woff'), url(../fonts/robotobold.ttf) format('truetype')*/
/*}*/

/*@font-face {*/
/*    font-family: roboto;*/
/*    font-weight: 300;*/
/*    src: url(../fonts/icomoon/fonts/robotolight.eot);*/
/*    src: url(../fonts/robotolight.eot) format('embedded-opentype'), url(../fonts/robotolight.woff2) format('woff2'), url(../fonts/robotolight.woff) format('woff'), url(../fonts/robotolight.ttf) format('truetype')*/
/*}*/

/*@font-face {*/
/*    font-family: roboto;*/
/*    src: url(../fonts/robotoregular.eot);*/
/*    src: url(../fonts/robotoregular.eot) format('embedded-opentype'), url(../fonts/robotoregular.woff2) format('woff2'), url(../fonts/robotoregular.woff) format('woff'), url(../fonts/robotoregular.ttf) format('truetype')*/
/*}*/

/*@font-face {*/
/*    font-family: icomoon;*/
/*    src: url(../fonts/icomoon/fonts/icomoon.eot);*/
/*    src: url(../fonts/icomoon/fonts/icomoon.eot) format('embedded-opentype'), url(../fonts/icomoon.ttf) format('truetype'), url(../fonts/icomoon.woff) format('woff'), url(../fonts/icomoon.svg) format('svg')*/
/*}*/

[class*=" icon-"], [class^=icon-] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-circle:before {
    content: "\e9ad";
}
.icon-search-plus:before {
    content: "\e9ab";
}
.icon-caret-left:before {
    content: "\e9ac";
}
.icon-link:before {
    content: "\e996";
}
.icon-star2:before {
    content: "\e997";
}
.icon-phone-volume:before {
    content: "\e998";
}
.icon-phone2:before {
    content: "\e999";
}
.icon-envelope:before {
    content: "\e99a";
}
.icon-user:before {
    content: "\e99b";
}
.icon-map-marker-alt:before {
    content: "\e99c";
}
.icon-heart:before {
    content: "\e99d";
}
.icon-bowling-ball:before {
    content: "\e99e";
}
.icon-spa:before {
    content: "\e99f";
}
.icon-dice:before {
    content: "\e9a0";
}
.icon-check-circle:before {
    content: "\e9a1";
}
.icon-map-signs:before {
    content: "\e9a2";
}
.icon-archway:before {
    content: "\e9a3";
}
.icon-check:before {
    content: "\e9a4";
}
.icon-image:before {
    content: "\e9a5";
}
.icon-chevron-left:before {
    content: "\e9a6";
}
.icon-chevron-right:before {
    content: "\e9a7";
}
.icon-times:before {
    content: "\e9a8";
}
.icon-expand:before {
    content: "\e9a9";
}
.icon-list-alt:before {
    content: "\e9aa";
}
.icon-diamond:before {
    content: "\e994";
}
.icon-canada:before {
    content: "\e995";
}
.icon-loader:before {
    content: "\e993";
}
.icon-vanak-up:before {
    content: "\e900";
}
.icon-vanak-down:before {
    content: "\e901";
}
.icon-vanak-next:before {
    content: "\e902";
}
.icon-vanak-back:before {
    content: "\e903";
}
.icon-vanak-bar-chart:before {
    content: "\e904";
}
.icon-vanak-bars:before {
    content: "\e905";
}
.icon-vanak-boy:before {
    content: "\e906";
}
.icon-vanak-briefcase:before {
    content: "\e907";
}
.icon-vanak-chair:before {
    content: "\e908";
}
.icon-vanak-check:before {
    content: "\e909";
}
.icon-vanak-check-2:before {
    content: "\e90a";
}
.icon-vanak-clock:before {
    content: "\e90b";
}
.icon-vanak-clock-circular:before {
    content: "\e90c";
}
.icon-vanak-close:before {
    content: "\e90d";
}
.icon-vanak-comment:before {
    content: "\e90e";
}
.icon-vanak-confused:before {
    content: "\e90f";
}
.icon-vanak-cool:before {
    content: "\e910";
}
.icon-vanak-credit-card:before {
    content: "\e911";
}
.icon-vanak-credit-card-2:before {
    content: "\e912";
}
.icon-vanak-cube:before {
    content: "\e913";
}
.icon-vanak-cube-stack:before {
    content: "\e914";
}
.icon-vanak-down-arrow:before {
    content: "\e915";
}
.icon-vanak-email:before {
    content: "\e916";
}
.icon-vanak-enter:before {
    content: "\e917";
}
.icon-vanak-facebook:before {
    content: "\e918";
}
.icon-vanak-file:before {
    content: "\e919";
}
.icon-vanak-four-squares:before {
    content: "\e91a";
}
.icon-vanak-gear:before {
    content: "\e91b";
}
.icon-vanak-google-plus:before {
    content: "\e91c";
}
.icon-vanak-grid:before {
    content: "\e91d";
}
.icon-vanak-happy:before {
    content: "\e91e";
}
.icon-vanak-home:before {
    content: "\e91f";
}
.icon-vanak-in-love:before {
    content: "\e920";
}
.icon-vanak-instagram:before {
    content: "\e921";
}
.icon-vanak-left-arrow:before {
    content: "\e922";
}
.icon-vanak-lifebuoy:before {
    content: "\e923";
}
.icon-vanak-like:before {
    content: "\e924";
}
.icon-vanak-login:before {
    content: "\e925";
}
.icon-vanak-luggage:before {
    content: "\e926";
}
.icon-vanak-luggage-1:before {
    content: "\e927";
}
.icon-vanak-magnifying:before {
    content: "\e928";
}
.icon-vanak-man:before {
    content: "\e929";
}
.icon-vanak-menu:before {
    content: "\e92a";
}
.icon-vanak-mobile:before {
    content: "\e92b";
}
.icon-vanak-notification:before {
    content: "\e92c";
}
.icon-vanak-two-way:before {
    content: "\e92d";
}
.icon-vanak-off:before {
    content: "\e92e";
}
.icon-vanak-phone:before {
    content: "\e92f";
}
.icon-vanak-phone-call:before {
    content: "\e930";
}
.icon-vanak--placeholder:before {
    content: "\e931";
}
.icon-vanak-placeholder-2:before {
    content: "\e932";
}
.icon-vanak-plane-tickets:before {
    content: "\e933";
}
.icon-vanak-plane-tickets-1:before {
    content: "\e934";
}
.icon-vanak-report:before {
    content: "\e935";
}
.icon-vanak-right-arrow:before {
    content: "\e936";
}
.icon-vanak-seats:before {
    content: "\e937";
}
.icon-vanak-settings:before {
    content: "\e938";
}
.icon-vanak-speech:before {
    content: "\e939";
}
.icon-vanak-star:before {
    content: "\e93a";
}
.icon-vanak-telegram:before {
    content: "\e93b";
}
.icon-vanak-thunderbolt:before {
    content: "\e93c";
}
.icon-vanak-travel:before {
    content: "\e93d";
}
.icon-vanak-twitter:before {
    content: "\e93e";
}
.icon-vanak-unlock:before {
    content: "\e93f";
}
.icon-vanak-user:before {
    content: "\e940";
}
.icon-vanak-user2:before {
    content: "\e941";
}
.icon-vanak-user-info:before {
    content: "\e942";
}
.icon-vanak-voting:before {
    content: "\e943";
}
.icon-vanak-warning:before {
    content: "\e944";
}
.icon-vanak-woman:before {
    content: "\e945";
}
.icon-vanak-add:before {
    content: "\e946";
}
.icon-vanak-airplane:before {
    content: "\e947";
}
.icon-vanak-airplane-2:before {
    content: "\e948";
}
.icon-vanak-armchair:before {
    content: "\e949";
}
.icon-vanak-baby:before {
    content: "\e94a";
}
.icon-vanak-wallet:before {
    content: "\e94b";
}
.icon-vanak-plane:before {
    content: "\e94c";
}
.icon-vanak-eclass:before {
    content: "\e94d";
}
.icon-logo:before {
    content: "\e94e";
}
.icon-vanak-bsclass:before {
    content: "\e94f";
}
.icon-vanak-rich:before {
    content: "\e950";
}
.icon-vanak-double-arrows-right:before {
    content: "\e951";
}
.icon-vanak-double-arrows-left:before {
    content: "\e952";
}
.icon-vanak-coworker:before {
    content: "\e953";
}
.icon-vanak-blog:before {
    content: "\e954";
}
.icon-vanak-nowruz:before {
    content: "\e955";
}
.icon-tea-cup:before {
    content: "\e956";
}
.icon-plane-ticket:before {
    content: "\e957";
}
.icon-shopping-bag:before {
    content: "\e958";
}
.icon-shopping-cart:before {
    content: "\e959";
}
.icon-buy:before {
    content: "\e95a";
}
.icon-online-shop:before {
    content: "\e95b";
}
.icon-search-flight:before {
    content: "\e95c";
}
.icon-flight:before {
    content: "\e95d";
}
.icon-travel:before {
    content: "\e95e";
}
.icon-star:before {
    content: "\e95f";
}
.icon-logo-small2:before {
    content: "\e960";
}
.icon-logo-small:before {
    content: "\e961";
}
.icon-small-calendar:before {
    content: "\e962";
}
.icon-sun-umbrella:before {
    content: "\e963";
}
.icon-support:before {
    content: "\e964";
}
.icon-visa:before {
    content: "\e965";
}
.icon-world:before {
    content: "\e966";
}
.icon-bed:before {
    content: "\e967";
}
.icon-boarding-pass:before {
    content: "\e968";
}
.icon-destination:before {
    content: "\e969";
}
.icon-maps-and-flags:before {
    content: "\e96a";
}
.icon-plane:before {
    content: "\e96b";
}
.icon-receptionist:before {
    content: "\e96c";
}
.icon-room-key:before {
    content: "\e96d";
}
.icon-room-service:before {
    content: "\e96e";
}
.icon-shield:before {
    content: "\e96f";
}
.icon-passport:before {
    content: "\e970";
}
.icon-flight-time:before {
    content: "\e971";
}
.icon-instagram:before {
    content: "\e972";
}
.icon-loupe:before {
    content: "\e973";
}
.icon-money:before {
    content: "\e974";
}
.icon-phone:before {
    content: "\e975";
}
.icon-photo-camera:before {
    content: "\e976";
}
.icon-plane2:before {
    content: "\e977";
}
.icon-policeman:before {
    content: "\e978";
}
.icon-profile:before {
    content: "\e979";
}
.icon-shopping-cart2:before {
    content: "\e97a";
}
.icon-translator:before {
    content: "\e97b";
}
.icon-world2:before {
    content: "\e97c";
}
.icon-ambulance:before {
    content: "\e97d";
}
.icon-backpack:before {
    content: "\e97e";
}
.icon-boarding-pass2:before {
    content: "\e97f";
}
.icon-chat:before {
    content: "\e980";
}
.icon-chat-speech:before {
    content: "\e981";
}
.icon-clock:before {
    content: "\e982";
}
.icon-compass:before {
    content: "\e983";
}
.icon-copyright:before {
    content: "\e984";
}
.icon-customer-service:before {
    content: "\e985";
}
.icon-fire-truck:before {
    content: "\e986";
}
.icon-first-aid-kit:before {
    content: "\e987";
}
.icon-quotation:before {
    content: "\e988";
}
.icon-quotation1:before {
    content: "\e989";
}
.icon-notepad:before {
    content: "\e98a";
}
.icon-boarding-pass1:before {
    content: "\e98b";
}
.icon-credit-card:before {
    content: "\e98c";
}
.icon-email:before {
    content: "\e98d";
}
.icon-demostration:before {
    content: "\e98e";
}
.icon-support1:before {
    content: "\e98f";
}
.icon-departures:before {
    content: "\e990";
}
.icon-arrival:before {
    content: "\e991";
}
.icon-funnel:before {
    content: "\e992";
}
